Hallo, Gast! (Registrieren)

Letzte Ankündigung: Sicherheitsupdate: MyBB 1.8.30 veröffentlicht (09.03.22)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
kann konflikt nicht beseitigen
#1
hallo,

bevor ich hier noch jahrelang suche und es trotzdem nicht gelöst bekomme, evtl. kann mir hier jemand helfen.

ich habe auf dem board ein konflikt vorliegen, allerding weiss ich nicht was das verursacht. es hat mir jquery zu tun.

natürlich habe ich mich belesen und das no.conflict ist auch eingetragen. letztendlich geht es darum, wenn ich in der quick einen beitrag poste, dann wird der auch dann angezeigt, allerdings dreht sich der spinner unaufhörlich und will nicht aufhören.

vielleicht kann sich dies mal jemand anschauen und hat einen tipp parat.

name: mybb
pass: mybb
Mit freundlichen Grüßen



Für etwaige Tipps, Vorschläge oder Anleitungen von mir gebe ich keine Gewähr. Die Durchführung erfolgt auf eigene Gefahr!
Zitieren
#2
Dies kann mehrere Ursachen haben.

Hast Du statt jQuery.noConflict() dies versucht ?

Zitat:<script src="other_lib.js"></script>
<script src="jquery.js"></script>
<script>
$.noConflict();
jQuery( document ).ready(function( $ ) {
// Code that uses jQuery's $ can follow here.
});
// Code that uses other library's $ can follow here.
</script>
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
#3
kommt da noch ein code rein zw. //code that uses ?

ein verdienter user namens waldo hat mir den entscheidenden tipp gegeben. der konflikt konnte beseitigt werden. es war eine eintragung in einem anderen plugin von nöten.
Mit freundlichen Grüßen



Für etwaige Tipps, Vorschläge oder Anleitungen von mir gebe ich keine Gewähr. Die Durchführung erfolgt auf eigene Gefahr!
Zitieren
#4
Schade, dann du die Lösung nicht mit uns teilen möchtest, falls jemand anderes mit dem gleichen Problem auf dieses Thema stoßen sollte.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#5
Es lag an einem Bug im MHeditor Plugin. Es hatte eine js Datei, die nur mit MyBB 1.8 kompatibel ist, auch unter MyBB 1.6 eingebunden.
Zitieren